> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linkio.world/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Business Payment Vendors



## OpenAPI

````yaml /reference/link-transaction.json get /static/v2/business_payment_vendors
openapi: 3.1.0
info:
  title: link-transaction
  version: '1.0'
servers:
  - url: https://api.linkio.world
security:
  - sec0: []
tags:
  - name: Direct FX
  - name: Pan-Africa Ramp
  - name: BRL Ramp
  - name: IDR Ramp
  - name: B2B
  - name: Customers
  - name: Static Details
  - name: Transactions
  - name: Accounts
  - name: ESPESS
paths:
  /static/v2/business_payment_vendors:
    get:
      tags:
        - Static Details
      summary: Get Business Payment Vendors
      operationId: get_business_payment_vendors
      parameters:
        - in: query
          name: currency
          schema:
            type: string
            enum:
              - AED
              - AUD
              - BRL
              - CAD
              - CNY
              - DKK
              - EUR
              - GBP
              - HKD
              - ILS
              - MXN
              - NGN
              - PHP
              - SGD
              - USD
              - ZAR
          description: Pass selected currency to get vendor bank details.
          required: true
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: ngnc-sec-key
      x-default: ''

````